/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Ajuda Safari";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "Folha de estilo CSS";
"GIF image" = "Imagem GIF";
"HTML document" = "Documento HTML";
"JPEG 2000 image" = "Imagem JPEG 2000";
"JPEG image" = "Imagem JPEG";
"JavaScript script" = "Roteiro JavaScript";
"PDF document" = "Documento PDF";
"PNG image" = "Imagem PNG";
"Plain text document" = "Documento de texto normal";
"RSS article" = "Artigo RSS";
"SVG document" = "Documento SVG";
"Safari bookmark" = "Favorito do Safari";
"Safari download" = "Transferência do Safari";
"Safari extension" = "Extensão Safari";
"Safari history item" = "Item do histórico do Safari";
"TIFF image" = "Imagem TIFF";
"Web archive" = "Arquivo Web";
"Web internet location" = "Localidade de Internet da Web";
"Web site location" = "Localidade do site";
"Windows icon image" = "Imagem do Ícone Windows";
"XHTML document" = "Documento XHTML";
"XML document" = "Documento XML";

/* URL types */
"Web site URL" = "URL do site";
"Local file URL" = "URL de arquivo local";
"RSS URL" = "URL de RSS";

/* Service menus */
"Search With Google" = "Buscar com o Google";
